» Ubuntu » Pakete » lucid (10.04LTS) » virtual » java6-runtime
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]

Virtuelles Paket: java6-runtime

Dies ist ein virtuelles Paket. Sehen Sie in die Debian-Richtlinien bezüglich einer Definition von virtuellen Paketen.

Pakete, die java6-runtime bereitstellen

default-jre
Standard Java or Java compatible Runtime
openjdk-6-jre
OpenJDK Java runtime, using Hotspot JIT